<!--wrapper-wrap heightAdjust start -->
<div class="wrapper-wrap heightAdjust">
    <div class="col-md-12">
        <!--col-md-12 start -->
        <div class="col-md-12 basic-details-layout">
            <!--section 1 start -->
            <div class="col-md-12">
                <div class="col-md-3">
                    <div class="form-group paddingtb20">
                        <label>E-mail Address</label>
                        <input type="text" name="accountEmailAddress" data-ng-model="data.accountEmailAddress" class="form-control form-input" ></input>
                        <!-- <p class="error-message help-block" ng-show="createRequest.accountEmailAddress.$error.required &amp;&amp; createRequest.accountEmailAddress.$touched">E-mail Address is required.</p> data-ng-class="{'error': createRequest.accountEmailAddress.$invalid}" -->
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="form-group paddingtb20">
                        <label>Password</label>
                        <input type="text" name="accountPassword" data-ng-model="data.accountPassword" class="form-control form-input"></input>
                        <!-- <p class="error-message help-block" ng-show="createRequest.accountPassword.$error.required &amp;&amp; createRequest.accountPassword.$touched">Password is required.</p>  data-ng-class="{'error': createRequest.accountPassword.$invalid}" -->
                    </div>
                </div>
            </div>
        </div>
        <!--col-md-12 end -->
    </div>
    <!--wrapper-wrap heightAdjust end -->
    <div class="clear"></div>
</div>